## libtest-fatal-perl 0.001

=== debian/changelog ===
libtest-fatal-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #601497).

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Oct 2010 22:47:39 +0200
