## libtest-fatal-perl 0.006

=== debian/changelog ===
libtest-fatal-perl (0.006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control: Drop build-dep on libtest-simple-perl as the new upstream
    release now only requires 0.47 which is shipped with perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 06 Jun 2011 22:00:19 +0200

libtest-fatal-perl (0.005-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove (build) dependency on perl 5.10, already satisfied by oldstable.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Apr 2011 22:56:45 +0200

libtest-fatal-perl (0.003-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * Build depend on libtest-simple-perl 0.96 now that it's available.

  [ Maximilian Gass ]
  * Increase debhelper compat level to 8
  * Update copyright syntax

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 25 Feb 2011 16:10:30 +0100
