=== debian/control ===
Source: libtest-fatal-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtry-tiny-perl (>= 0.07), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Fatal/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-fatal-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-fatal-perl/

Package: libtest-fatal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtry-tiny-perl (>= 0.07)
Description: module for testing code with exceptions
 Test::Fatal is an alternative to the popular Test::Exception. It does much
 less, but should allow greater flexibility in testing exception-throwing code
 with about the same amount of typing.
 .
 It exports one routine by default: exception.
