## libtest-fatal-perl 0.008

=== debian/changelog ===
libtest-fatal-perl (0.008-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.008

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Nov 2011 11:00:24 +0100
