=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-Fatal/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-fatal-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-fatal-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-fatal-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fatal-perl.git
 
 Package: libtest-fatal-perl
 Architecture: all
