## libtest-fatal-perl 0.010

=== debian/changelog ===
libtest-fatal-perl (0.010-1) unstable; urgency=low

  * Imported Upstream version 0.010
  * Added myself to Uploaders and Copyright
  * Updated Format url in d/copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Feb 2012 10:04:53 +0100

libtest-fatal-perl (0.009-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:38:16 +0100
