=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Fatal/   .*/Test-Fatal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
