## libtest-fatal-perl 0.012

=== debian/changelog ===
libtest-fatal-perl (0.012-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.012
  * Ship provided example test
  * Add build-dependencies on Capture::Tiny and Test::More 0.96
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 19 Sep 2013 22:43:31 +0200
