=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtry-tiny-perl (>= 0.07), perl
+Build-Depends-Indep: libcapture-tiny-perl,
+ libtry-tiny-perl (>= 0.07),
+ perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Test-Fatal/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-fatal-perl.git
+Uploaders: gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-Fatal/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fatal-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fatal-perl.git
 
 Package: libtest-fatal-perl
