=== debian/watch ===
version=3
https://metacpan.org/release/Test-Fatal/   .*/Test-Fatal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
