## libtest-fatal-perl 0.014

=== debian/changelog ===
libtest-fatal-perl (0.014-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 0.013, 0.014
  * Drop build-dependency on libcapture-tiny-perl
  * Add debian/upstream/metadata
  * Update packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Add autopkgtest header

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Florian Schlichting <fsfs@debian.org>  Wed, 17 Jun 2015 23:42:51 +0200
