=== debian/watch ===
version=4
https://metacpan.org/release/Test-Fatal   .*/Test-Fatal-v?@ANY_VERSION@@ARCHIVE_EXT@$
