=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fatal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fatal-perl.git
 Homepage: https://metacpan.org/release/Test-Fatal
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libtry-tiny-perl
+Multi-Arch: foreign
 Description: module for testing code with exceptions
  Test::Fatal is an alternative to the popular Test::Exception. It does much
  less, but should allow greater flexibility in testing exception-throwing code
