## libtest-fatal-perl 0.018

=== debian/changelog ===
libtest-fatal-perl (0.018-1) unstable; urgency=medium

  * Import upstream version 0.018.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 12:55:59 +0100
