=== debian/control ===
Source: libtest-fatal-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fatal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fatal-perl.git
Homepage: https://metacpan.org/release/Test-Fatal

Package: libtest-fatal-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libtry-tiny-perl,
Description: module for testing code with exceptions
 Test::Fatal is an alternative to the popular Test::Exception. It does much
 less, but should allow greater flexibility in testing exception-throwing code
 with about the same amount of typing.
 .
 It exports one routine by default: exception.
